/*
font-family: 'Roboto', sans-serif;
font-family: 'Montserrat', sans-serif;
lg: 1200px
md: 992px
sm: 767px
xs: 576px
*/

* {
  box-sizing: border-box;
  background-color: white;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.375;
  color: #1f1f1f;

}

img {
  max-width: 100%;
  height: auto;
}
